+ Responder ao Tópico



  1. #1
    Visitante

    Padrão Erro Postfix 2.0.16 !!!

    Olá galera,

    Estou instalando o Postfix 2.0.16 e segui o roteiro do site quando digitei a linha abaixo apareceram varios erros na sequencia??? Alguem poderia me dar um Help ???

    Digitei make makefiles CCARGS="-DUSE_SASL_AUTH -I/usr/local/include" AUXLIBS="-L/usr/local/lib -lsasl"

    make -f Makefile.in MAKELEVEL= Makefiles
    set -e; for i in src/util src/global src/dns src/master src/postfix src/smtpstone src/sendmail src/error src/pickup src/cleanup src/smtpd src/local src/lmtp src/trivial-rewrite src/qmgr src/smtp src/bounce src/pipe src/showq src/postalias src/postcat src/postconf src/postdrop src/postkick src/postlock src/postlog src/postmap src/postqueue src/postsuper src/nqmgr src/qmqpd src/spawn src/flush src/virtual src/proxymap; do \
    (set -e; echo "[$i]"; cd $i; rm -f Makefile; \
    make -f Makefile.in Makefile MAKELEVEL=) || exit 1; \
    done;
    [src/util]
    (set -e; echo "# DO NOT EDIT"; /bin/sh ../../makedefs && cat Makefile.in) >Makefile
    No <db.h> include file found.
    Install the appropriate db*-devel package first.
    See the RELEASE_NOTES file for more information.
    make: ** [Makefile] Erro 1
    make: ** [Makefiles] Erro 1
    make: ** [makefiles] Erro 2

    Valeu

    Edu.

  2. #2

    Padrão Erro Postfix 2.0.16 !!!

    Cara pra mim deu mesma coisa no slackware 9.1, acabei desistindo e to tentando o sendmail.



  3. #3

    Padrão make error - postfix

    exatamente o mesmo comigo...
    rh9
    postfix 2-0-28

  4. #4

    Padrão Erro Postfix 2.0.16 !!!

    Po eu resolvi este problema reinstalando o slackware, so que agora eu instalalei todos os pacotes, antes tinha instalado apenas o basico.



  5. #5
    estanisgeyer
    Visitante

    Padrão Erro Postfix 2.0.16 !!!

    Neste caso é só instalar os pacotes db*-devel que faltam...
    Não sei se este é o caso, mas por exemplo, tenho pacotes db4 na minha máquina, pode ser que seja isso que ele esteja pedindo.